<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="tl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Oceania</title></head><body id=""><div class="header">Mahalagang impormasyon</div><h1>Oceania</h1><div>
<p>Naaangkop ang sumusunod na panahon ng warranty depende kung saan mo binili ang device:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7470e20"> <p>Bansa/Rehiyon</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7470e26"> <p>Warranty</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Australia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Christmas Island</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Cocos (Keeling) Islands</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Fiji</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>French Polynesia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Guam</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Marshall Islands</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Federated States of Micronesia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nauru</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>New Caledonia</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>New Zealand</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Northern Mariana Islands</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Palau</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Papua New Guinea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Pitcairn</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Samoa</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Solomon Islands</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Tonga</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Tuvalu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Vanuatu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Wallis and Futuna</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 buwan</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>